QNX

rticonnextdds-connector - Platform support

Hello,

We would like to use the rticonnextdds-connector because we have a Python program which we want to communicate with others DDS modules. However, our platform is not supported. It is armv7-qnx6.5.0.

Would it be possible a new port? If not, we think to use https://github.com/forrestv/pyDDS but its API is poor and we want to use the dynamic data, for that, the RTI Connector seems much better solution.

Thank you in advance.

Best regards,

Yamnia

Organization:
Subscribe to RSS - QNX